<Ui>

	<!-- Core -->
	<Script file="LibGearExam\LibGearExam.lua"/>

	<!--  Localisation -->
	<Script file="LibGearExam\enUS.lua"/>
	<Script file="LibGearExam\deDE.lua"/>
	<Script file="LibGearExam\koKR.lua"/>
	<Script file="LibGearExam\frFR.lua"/>
	<Script file="LibGearExam\ruRU.lua"/>
	<Script file="LibGearExam\zhTW.lua"/>

</Ui>